Subject: Re: Stupid stupid remarks
From: [email-masked] ("Wei Ku")

28 Mar 1997 17:19:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Disagreement is good. Please do not make it personal. I will feel sorry if
you just give up. I believe most of us would like to hear voice from
different sides.
Also, this mailing list has helped me a lot. I feel shame that I have not
made any contribution because of lack of knowledge.
Keep going!

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

----------
> From: Eric Bovell <[email-masked]>
> To: [email-masked]
> Subject: Re: Stupid stupid remarks
> Date: Thursday, March 27, 1997 11:50 PM
> 
> On 26 Mar 97 at 18:05, DRS wrote:
> 
> > Your lack of civility is amusing. But it proves nothing more than 
> > your general status as Unix oaf and Windows wanna-be. 
> 
> I originally thought I might get something useful out of this mailing
> list (and maybe even be able to contribute a bit).  Most
> technically-specific mailing lists tend to be civil, intelligent,
> and generally enlightening. But the realization that someone like DRS
> is continuously insulting everyone on this list is enough to make me
> get out.  If he actually contributed something useful, I *might* put 
> up with it, but that's not the case.
> 
> I'll leave you all to receive your insults from DRS (unforturnately,
> I'm sure this activity is the hightlight of his day).
> 
> - Eric Bovell
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".